当前位置:首页-iOS系统资讯-正文

苹果推出iOS 12.5.6版为iPhone 5s~6及iPad修复已经被利用的安全漏洞

尽管iPhone 5s、iPhone 6、iPhone 6 P等旧机型已经停止支持,不过苹果依然定期提供安全更新修复漏洞。

比如最新推出的iOS 12.5.6版就是个修复安全漏洞的版本,该版本修复CVE-2022-32893号高危级别的漏洞。

有证据表明该漏洞已经在野外遭到黑客利用,在iOS 15.6.1 和 macOS 12.5.1中苹果已经成功解决安全问题。

现在苹果将其扩展到旧版本上让用户可以更安全的使用Safari 浏览器,推荐使用旧设备的用户及时更新版本。

苹果推出iOS 12.5.6版为iPhone 5s~6及iPad修复已经被利用的安全漏洞

▲为了这个截图我把iPhone 5s翻出来了 还能用🤡

漏洞描述:

编号:CVE-2022-32893,由匿名匿名研究人员提交,攻击者可利用特制的网页内容诱导用户访问触发漏洞。

该漏洞位于WebKit内核中,也就是影响在iOS上安装的所有浏览器,这个问题不局限于苹果的Safari 浏览器。

苹果通过改进边界安全检查解决该越界问题,另外苹果也已经知晓这个漏洞已经在野外遭到黑客的积极利用。

以下机型可以更新:

  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPad Air
  • iPad Mini 2
  • iPad Mini 3
  • iPod Touch 第六代
感谢您的阅读,本文为蓝点网原创内容,转载时请标注来源于蓝点网和本文链接

相关文章

换一批